IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_CST_ENTRADA_PIS' 
				AND OBJECT_ID = OBJECT_ID('EST_PROD_NCM_CADASTRO'))
BEGIN
	ALTER TABLE dbo.EST_PROD_NCM_CADASTRO ADD
	CD_CST_ENTRADA_PIS int NULL
END